@charset "utf-8";
body {
	font-size:14px;
	background-color:#FFF;
	line-height:20px
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, select, ins {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
}
ul, ol {
	list-style-type:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show;
}
th, td {
	border-collapse:collapse;
}
em, ins {
	font-style:normal;
}
img {
	border:0 none;
}
.pl-10 {
	padding-left:10px
}
.blank5 {
	height:5px;
	clear:both;
	display:block;
	overflow:hidden;
}
.blank10 {
	height:10px;
	clear:both;
	display:block;
	overflow:hidden;
}
.blank20 {
	height:20px;
	clear:both;
	display:block;
	overflow:hidden;
}
.clear {width:100%;height:0;line-height:0;clear:both;visibility:hidden;overflow:hidden;}
/*链接状态*/
a, a:link {color:#000;text-decoration:none;}
a:hover {color: #007900;text-decoration:underline;}
/*天气样式*/
.weather{float: right;height: 80px;margin: 15px 0 0 0;width:120px;}
.nav_dh_tq1 {float: left;height: 62px;margin: 0;padding: 0;width: 52px;}
.nav_dh_tq2 {float: left;height: 62px;margin: 0;padding: 0;width: 66px;}
.nav_dh_tq2 ul {float: left;height: 42px;margin: 0;padding: 10px 0;}
.nav_dh_tq2 li {color: #15304D;font-family: Arial,Helvetica,sans-serif;font-size: 12px;font-weight: bold;height: 22px;margin: 0;padding: 0;text-align: left;width: 66px;}
.weathercity{margin-top: -10px;font-weight: bolder; text-align: center; font-size: 12px; height: 24px; float: left; width: 100px;}
/*定位，显示、隐藏，浮动，下划线*/
.absolute {position:absolute;}
.relative {position:relative;}
.hidden {display:none;}
.block {display:block;}
.FL {float:left;}
.FR {float:right;}
.UnLine {text-decoration:underline;}
.Disunline {text-decoration:none;}
.pointer {cursor:pointer;}
.NoBorder {border:0 none;}
/*常规字体大小,H系列字体大小*/


.f12 {
	font-size:12px;
}
.f14 {
	font-size:14px;
}
/*字体样式*/
.FB {
	font-weight:bold;
}
.FN {
	font-weight:normal;
}
/*--------------头部----------------*/
#header {
	width:100%;
	background:url(../images/header_bg.jpg) bottom repeat-x;
	font-size:12px
}
.header_top {
	width:1000px;
	height:30px;
	margin:0 auto;
	padding:0;
	position:relative;
}
.header_top1 {
	width:200px;
	line-height:30px;
	float:left;
}
.header_top2 {
	width:140px;
	height:26px;
	float:left;
	line-height:24px;
	padding-top:4px;
}
.header_top2 a {
	width:50px;
	height:23px;
	display:block;
	float:left;
	text-align:center;
	margin-left:7px;
	font-weight:bolder;
}
.header_top2 a:link {
	width:50px;
	height:23px;
	color:#666;
	font-weight:bolder;
}
.header_top2 a:hover {
	width:50px;
	height:23px;
	color:#999;
	font-weight:bolder;
}
.header_top3 {
	line-height:30px;
	float:right;
}
.header_top31 {
	float:left;
}
.header_top32 {
	float:left;
}
.header_top32 a {
	color:#656565;
}
.header_top32 a:hover {
	color:#359d04;
}
.header_top33 {
	float:left;position: relative;
}
.header_top33 a {
	color:#1b5da5;
}
.header_top33 a:hover {
	color:#359d04;
}
.header_top34 {
	float:left;
	padding:0 10px 0 6px;
}
.header_top34 a {
	color:#656565;
	margin-right:6px;
}
.header_top34 a:hover {
	color:#359d04;
}
.header_top35 {
	float:left;
	padding:0 15px 0 6px;
}
.header_top35 a {
	color:#656565;
	margin-right:6px;
	text-decoration: underline;
}
.header_top35 a:hover {
	color:#359d04;
}
.h_t_span {
	width:14px;
	height:12px;
	display: block;
	float:left;
	padding:8px 0 0 3px;
}
.h_t_span1 {
	width:60px;
	height:30px;
	display: block;
	float:left;
	color:#656565;
}
.hide{display:none;}
/*--站点选择--*/
.topchenshi { width:105px;min-height:100px; position:absolute; top:30px; background:#FFFFFF; border:1px #82868d solid;z-index:99;left:1px; }
.topchenshih3 { width:105px; height:26px; border-bottom:1px #c6c9cc solid; }
.tchh31 { width:80px; color:#359d04; font-size:12px; line-height:26px; font-weight:bold; padding:0 0 0 3px; float:left; display:block; }
.tchh32 { width:17px; padding:5px 0 0 0; float:left; display:block }
.tchh32 a { width:17px; }
.tchlj { width:89px;  padding:5px 8px 0 8px; margin:0; }
.tchlj a { width:85px; display:block; padding:4px 0 4px 13px; color:#000000; margin:0; line-height:14px;height:14px;  }
.tchlj a:hover { width:85px; display:block; padding:4px 0 4px 13px; color:#359d04; margin:0; background: url(/images/comm/tchlj.jpg) no-repeat 2px 10px; }
.tchlj a.curr { background: url(/images/comm/tchlj.jpg) no-repeat 2px 10px;color:#359d04; }
/* 头部广告样式 */
.topBanner {
	height:45px;
	width:1000px;
	margin-top:1px
}

/*--------------结构----------------*/
.area {
	width:1000px;
	margin:0 auto;
}
/*--------------头部logo搜索区----------------*/
.headerContent {
	height:110px
}
.logo {
	float:left;
	height:79px;
	width:255px;
	background:url(../images/logo.png) no-repeat;
	margin-top:15px;
	margin-left:10px
}
.search {
	float:left;
	margin-top:10px;
	margin-left:50px;width:524px;
}
.searchType {
	height:30px;
	line-height:30px;
	font-size:12px
}
.searchType span {
	float:left;
	cursor:pointer
}
.searchType .liri {
	padding:0px 15px;
	color:#ccc
}
.typeFocus {
	font-weight:bold;
	color:#348908
}
.searchInput {
	height:43px
}
.searchI {
	float:left;
}
.searchB {
	float:left
}
.searchT {
	float:left
}
.searchInp {
	border:2px solid #090;
	padding:10px 5px 0px 5px;
	height:22px;
	line-height:20px;
	font-size:14px;
	border-right:none;
	width:420px;
	
	float:left
}
.searchT {
	margin-left:10px;
	font-size:12px
}
.searchWord {
	height:20px;
	font-size:12px
}
.searchWord span {
	float:left;
	margin-right:10px
}

.searchBtn{background:url(../images/searchBtn.png);height:36px;width:90px;display:block; text-indent:-999px;  border:medium none ;border-radius:0 2px 2px 0; color:#FFF;}
/*--------------导航----------------*/

.mainNav {
	background:url(../images/mainNav.png) repeat-x;
	height:36px;
	overflow:hidden; 

}
.typeName{
	float:left;
	width:200px;
	padding-left:20px;
	text-align:center;
	cursor:pointer;
}

.typeName span {
	font-weight:bold;
	line-height:35px;
	text-align:center;
	font-size:14px;
	color:#FFF;
}
.typeNameSec {
	float:left;
	width:200px;
	padding-left:20px;
	background:url(../images/typeArrowbg.png) no-repeat;
	cursor:pointer;
}
.typeNameSec span {
	font-weight:bold;
	line-height:35px;
	text-align:left;
	font-size:14px;
	color:#FFF;
}
.typeNameSecHover {
	float:left;
	width:200px;
	padding-left:20px;
	background:url(../images/typeArrowbgHover.png) no-repeat;
	cursor:pointer;
}
.typeNameSecHover span {
	font-weight:bold;
	font-size:14px;
	text-align:left;
	color:#FFF;
	line-height:35px;
}
.mainNav .liri {
	background:url(../images/navli.png) no-repeat;
	height:36px;
	width:2px
}
.mainNav ul {
	margin-left:0px
}
.mainNav li {
	line-height:35px;
	float:left;
}
.mainNav .focus a {
	font-weight:bold;
	display:block;
	height:36px;
	float:left;
	color:#fff;
	font-size:14px;
	background:url(../images/navFocus.png) no-repeat top right;
	margin-left:25px;
	_margin-left:13px;
	padding-right:25px
}
.mainNav .nor {
	cursor:pointer
}
.mainNav .nor a {
	font-size:14px;
	display:block;
	height:36px;
	margin-left:0px;
	float:left;
	padding-left:25px;
	color:#f3f6ff;
	font-weight:bold;
	_margin-left:13px;
	padding-right:25px;
}
.mainNav .nor a:hover {
	text-decoration:none;
}
.mainNav .focus {
	background:url(../images/navFocus.png) no-repeat top left;
	font-size:12px;
}
.mainNav .focus a:hover {
	text-decoration:none;
	color:#fff;
}
.mainNav .nav-hover {
	background:url(../images/nav-hover.png) repeat-x;
}
.mainNav .nav-hover a {
	color:#f3f6ff;
}
/*--------------脚部----------------*/
#footer {
	width:1000px;
	height:270px;
	margin:0 auto;
	padding:0;
	clear:both;
	padding:26px 0
}/*求购信息,最新报价,行情信息,行业分*/
.footer_friendlink {
	width:998px;
	
	border:1px #d1d1d1 solid;
	font-size:12px
}
.footer_friendlink_tab1 {
	height:27px;
	background:url(../images/footer_friendlink_tab1.jpg) repeat-x;
	padding:1px 0 0 5px;
}
.footer_friendlink_tab1 a {
	width:91px;
	height:26px;
	float:left;
	font-size:12px;
	color:#666666;
	background:url(../images/footer_friendlink_tab133.jpg) repeat-x;
	font-family: "宋体", Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:26px;
	text-align:center;
	display: block;
}
.footer_friendlink_tab1 a:link {
	color:#666666;
	background:url(../images/footer_friendlink_tab133.jpg) repeat-x;
}
.footer_friendlink_tab1 a.curr {
	color:#398b0f;
	background:#ffffff;
	border-left:1px #d0dae3 solid;
	border-right:1px #d0dae3 solid;
}
.footer_friendlink ul {
	width:980;
	
	padding:6px 10px 0 10px;
}
.footer_friendlink li {
	display: block;
	float:left;
	line-height:21px;
	background:url(../images/dian1.jpg) no-repeat 1px 10px;
	padding-left:10px;
}
.footer_friendlink li a{ white-space:nowrap;}
.footer_tab1ul {
	width:980px;
	height:27px;
	border-top:1px #d0dae3 solid;
}
.footer_siteinfo {
	width:380px;
	height:26px;
	margin:0 auto;
	font-size:12px;
	padding-top:36px;
}
/*求购信息,最新报价,行情信息,行业分*/
.footer_siteinfo li {
	float:left;
	text-align:center;
}
.footer_siteinfo a {
	width:58px;
	display:block;
	color:#1b5da5;
}
.footer_siteinfoa:link {
	color:#666666;
}
.footer_siteinfoa:hover {
	color:#666666;
}
.footer_siteinfo a:visited {
	color:#666666;
}
.footer_siteinfo a:active {
	color:#666666;
}
.footer_siteinfoLegal {
	width:600px;
	height:70px;
	margin:0 auto;
}
.footer_siteinfoLegal p {
	text-align:center;
	line-height:23px;
	font-size:12px
}

/*轮播广告样式 */
.carouselImg {
	float:left;
	padding-left:10px;
	width:430px;
	height:230px;
	margin-top:10px;
	position:relative
}
.carouselbg {
	position:absolute;
	height:40px;
	width:430px;
	background-color:#000;
	bottom:0px;
	left:10px;
	filter: Alpha(Opacity=50); /* for IE */
	opacity: 0.5;
	-moz-opacity: 0.5;
	z-index:2/* for Firefox */
}
.carouselcontent {
	position:absolute;
	height:40px;
	width:430px;
	bottom:0px;
	left:10px;
	z-index:3;
	filter: Alpha(Opacity=50); /* for IE */
	opacity: 0.5;
	-moz-opacity: 0.5;
	background-color: #333333;
}
.carouselcontent .Order {
	float: right;
	padding-right:10px;
	margin-top:8px
}
.carouselcontent .Order li {
	width:23px;
	height:23px;
	float:left;
	margin-left:10px;
	background-color:#FFF;
	text-align:center;
	line-height:23px
}
.carouselcontent .Order li a {
	width:23px;
	height:23px;
	float:left;
	display:block;
	font-family: Arial, Helvetica, sans-serif
}
.carouselcontent .Order li a:hover {
	background-color:#090;
	color:#fff
}
.carouselcontent .Order .OrderFocus {
	background-color:#090;
	color:#fff
}
.carouselcontent .Text {
	float:left;
	padding-left:10px;
	line-height:40px;
	color:#FFF;
	font-size:12px
}

.left180{float:left;width:180px;}
.right757{float:right;position:relative;width:757px;padding:20px;border-left:1px solid #E2E2E2;background:#fff;min-height:470px;_height:470px;}

/*侧栏目导航*/
.sidebar{padding:20px;}
	.sidebar h3{border-bottom:1px solid #DADADA;color:#444;font-size:12px;margin-bottom:5px;padding-bottom:5px;}
		.sidebar h3 span{color:#339900;float:right;font-weight:normal;}
		.sidebar ul{margin-bottom:16px;}
		.sidebar ul li{_display:inline;}
		.sidebar li a{background-position:left -68px;border-bottom:1px solid #F2F2F2;color:#888;display:block;padding:8px 0 8px 20px;}
		.sidebar li a:hover{background-color:#FBFBFB;background-position:left -68px;border-color:#DADADA;color:#333;}
		.sidebar li a i{background:#D6D6D6;border-radius:20px 20px 20px 20px;color:#FFF;float:right;font-size:10px;font-style:normal;height:12px;line-height:12px;margin-top:1px;overflow:hidden;padding:1px 4px;text-align:center;width:12px;}
		.sidebar li a .time{color:#999;margin-right:10px;}
	.sidebar .section p{clear:both;display:block;float:none;padding:5px 0;line-height:22px;color:#5E5E5E;}
.main_box{padding:20px;background:#fff;}
.main_tit{border-bottom:1px solid #EEE;color:#444;font-size:18px;margin:0 0 20px;padding:0 0 10px;}
	.main_tit strong{color:#999;font:bold 12px/18px arial;margin:0 10px;}
	.main_tit span{float:right;font-size:12px;font-weight:100;margin:5px 5px 0 0;}
	.main_tit span{color:#ccc;}
	.main_tit span a{color:#999;}
	.main_tit i{display:block;margin-top:5px;color:#999;font-size:12px;font-style:normal;font-weight:normal;}
	/*单页样式
------------------------------------------------------------------------------------*/
.content{padding:20px;}
.search_list li{margin-bottom:20px;}
	.search_list li a{display:inline-block;font-size:15px; margin-bottom:5px;color:#007900; font-weight:bolder;}
	.search_list li span{color:#999;font-size:12px;}
	.search_list li p{ line-height:2.0em;}
	.red{color:#F00;}.red:hover{color:#F60;}.red a{color:#F00;}.red a:hover{color:#F60;}
.gray{color:#666;}.gray:hover{color:#F60;}.gray a{color:#666;}.gray a:hover{color:#F60;}
.blue{color:#1E7BB3;}.blue:hover{color:#F60;}.blue a{color:#1E7BB3;}.blue a:hover{color:#F60;}